Jump to content
Gopher's Minions

Search the Community

Showing results for tags 'Update'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General
    • News, Announcements, and General Site Information
    • Website Questions and Support
    • Website Feedback and Suggestions
    • Introductions
    • Gopher's Vids and Gopher's Vids Live
  • Community
    • General Community Information
    • Community Creations
    • Games
    • Off-Topic Chat
  • Role-Playing
    • Tabletop Role Playing Games
    • How to Play: Play-By-Post Roleplaying Games
    • Universes

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Twitter


Gtalk


Facebook


Location


Interests


Steam


Xbox Live


PlayStation Network


Xbox Live

Found 10 results

  1. DomRetana

    Server Update

    Hi everyone! I thought I would start this thread because like many of you, I too was also curious about this issue and it seems to be a conversation we all have every now and again. Like many of you, I too am hoping to one day see the server updated. Please be aware that it isn't just a simple flick of a switch. There are currently 29 plugins that the server works with, it may not seem like it but all you have to do it type in /plugins into the chat to produce this information. Because the server we all love is using so many plugins that we all need and appreciate, it makes it harder to perform a MC version update. The plugins have to be up to date as well. There may be a few that were coded a certain way that will cross versioning but keep in mind this is rare. For the most part and as a general rule, all plugins should be up to date to match the MC version in order to reduce any possible errors or glitches. Lastly, I'm not 100% what our server type is, it could be bukkit, spigot, etc. Either way I don't remember seeing this information anywhere or maybe I just missed it. This may make the information below inaccurate. Regardless of this fact, I did a little research of my own and compiled a list of the plugins with there most current available version. I know we all have an interest in this. Maybe by all of us contributing to this cause, we could find solutions to the things holding us back. Maybe some of you have connections with modders that would be able to update some of these mods? Either way, you can see there's quiet a number of them holding us back from upgrading. Maybe we can help the Admins out in these small ways.
  2. We'll have the forums down to upgrade the underlying system at 07:00 AM UTC (09:00 AM CEST, midnight PDT) on this upcoming Tuesday, 1st of August. Estimated downtime is 45 minutes.
  3. Administrators and Website Staff: @3ventic, Forum sysadmin. @Cherub, Minecraft Server. @Damon Gant, Sysadmin. @NafNaf_95, Teamspeak. @Philosophercat, Forum. @Rodzyn, Minecraft Sysadmin. @Quarico, Website Content. Moderators: @0Wolfclaw0, Twitch. @3ventic,Twitch. @Algerhard, Minecraft server (Farlands). @Darkfire, Minecraft server. @Defectius, Twitch. @JandeV,Twitch. @Just Louise, Forum, Minecraft server (reserve) @kmsparkli, Minecraft (Farlands). @Morrandir, Forum. @NafNaf_95,Twitch. @okoral, Minecraft server. @OutandBack, Forum. @Philosophercat,Forum, Twitch. @Shiroi_gaijin,Forum, Twitch, Minecraft server. @TexanWarlord, Minecraft server. @TiDinzeo, Forum, Minecraft server.
  4. With the help of @3ventic, the dark theme has been updated to resolve the issues that people were having. You need to reapply the dark theme at the bottom of the page, by selecting "Themes" > "Animate 4.1.14".
  5. I have updated the dark theme to fix some issues. You will need to re-select the dark theme. You can do this by scrolling to the bottom of the page, and clicking on "Theme". For those wondering why I don't just update the already installed dark theme, I can't. I make edits to the theme to remove some annoyances.
  6. I'm really new to modding and am still feeling my way around. I would like to update Fallout 4 to 1.5 but have read on the internet about players who have updated with mods and corrupted their save. Should I uninstall mods, then update, and reinstall mods? What's the best way to do this? I don't want to start the game over. Thank you in advance for the help. Vlad
  7. I have updated the dark theme to fix some issues. You will need to re-select the dark theme. You can do this by scrolling to the bottom of the page, and clicking on "Theme". For those wondering why I don't just update the already installed dark theme, I can't. I make edits to the theme to remove some annoyances.
  8. Previously today we changed the email server that the forum software uses to send you emails (notifications, verification emails, etc.) in preparation to changes happening on the previous provider. I don't foresee any problems to be caused by this, but if you notice you're not receiving emails when you clearly should, please contact me directly (via forum PM preferred) so I can look into it.
  9. pjm0925

    1.3 Beta Patch released

    Looks like Bethesda put out a beta patch here: http://forums.bethsoft.com/topic/1583568-fallout-4-13-beta-update/ Reading through the fixes now, so far liking what I see.
  10. For those of you who use the dark theme on the forum, it has been updated. You can switch to the updated version at the bottom of the page. Just select "Animate 4.1.8.1" in the "Theme" drop down menu. If you are wondering why I didn't just apply the update over the old version, that is because I make changes to the templates to fix a few issues with some of our plugins, and to remove some of the things a few of you find annoying.
×